
$bg-color: rgb(39, 39, 39);
$main-color: lightcoral;

$item-basic-color: rgb(196, 196, 196);
$item-active-color: white;
$item-bg-color: rgb(51, 51, 51);
$item-shadow-color: rgb(24, 24, 24);

$label-color: gray;